<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>shared_code_manager</componentBaseName>
    <componentFileName>shared_code_manager_common_1438293715.enc</componentFileName>
    <componentName>shared_code_manager_common</componentName>
    <componentVersion>1438293715</componentVersion>
    <locale />
    <numFiles>2</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>1314</size>
    <type />
    <uncompressedBytes>6255</uncompressedBytes>
  </component>
</componentData>

